<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Orientações de segurança e utilização eficiente</title></head><body id=""><div class="header">Informações importantes</div><h1>Orientações de segurança e utilização eficiente</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> As seguintes orientações são para a sua própria segurança e servem para impedir o mau funcionamento do dispositivo. Se não tiver a certeza se o seu dispositivo está a funcionar corretamente, consulte um parceiro de reparações autorizado da Sony Mobile antes de o utilizar.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Utilizar e cuidar do dispositivo</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Não utilize um dispositivo danificado como, por exemplo, um dispositivo com um ecrã rachado ou uma tampa posterior em muito mau estado, uma vez que pode provocar danos ou ferimentos pessoais. Contacte um parceiro de reparações Sony Mobile autorizado para examinar um dispositivo danificado.</p></td></tr></table>
<ul>
<li><span class="li-content">Recomenda-se que proteja o seu dispositivo com uma capa ou proteção de ecrã da marca Sony, específica para o seu modelo Xperia™. A utilização de acessórios de proteção do ecrã de terceiros pode impedir o correto funcionamento do dispositivo ao cobrir sensores, lentes, altifalantes ou microfones, e pode invalidar a garantia.</span></li>
<li><span class="li-content">Tome atenção ao local onde coloca o dispositivo. Evite expor o dispositivo a pressão excessiva, por exemplo ao colocá-lo num bolso e sentar-se em cima dele, ou dobrar-se de repente para apanhar qualquer coisa do chão. Esta pressão pode levar o visor a estalar.</span></li>
<li><span class="li-content">Pode utilizar o seu dispositivo em certas condições húmidas ou empoeiradas, mas tenha atenção para o utilizar dentro dos limites de classificação de IP e dos limites de utilização normais. As condições nas quais os limites de classificação de IP possam ser excedidos incluem ambientes com humidade excessiva, profundidades aquáticas, pressão líquida e exposição a poeiras. Para obter mais informações sobre classificações de IP, visite <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Use um pano húmido e macio para limpar o seu dispositivo.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Trate o dispositivo com cuidado e não o exponha a temperaturas extremamente altas ou baixas. Não utilize o dispositivo em temperaturas abaixo de <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> ou acima de <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Não exponha o seu dispositivo a chamas ou produtos de tabaco acesos.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Apenas os parceiros de reparações Sony Mobile devem realizar reparações no seu dispositivo. Não tente desmontar o dispositivo. </span></li>
<li><span class="li-content">Interrompa a utilização o dispositivo, ou desative a função de transmissão de rádio do dispositivo quando necessário ou quando lhe for solicitado.</span></li>
<li><span class="li-content">Não exponha o seu dispositivo ou os acessórios a suportes magnéticos (disquetes, cartões de crédito, etc.).</span></li>
<li><span class="li-content">Evite o contacto com a pele por períodos prolongados. O calor gerado quando o dispositivo está a transmitir, bem como a processar aplicações ou a carregar, pode causar irritações. Recomenda-se que utilize auriculares para chamadas longas.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Lembrete de saúde ocular (Tawian)</h2><div>
<p>A Sony Mobile preocupa-se consigo. Certifique-se de que os seus olhos estão saudáveis, não force a vista. Um lembrete de amigo: a utilização excessiva pode levar a deterioração da visão. Recomendamos que:</p>
<ol>
<li><span class="li-content">Faça uma pausa de 10 minutos por cada 30 minutos de utilização.</span></li>
<li><span class="li-content">As crianças de 2 anos ou menos não devem olhar para o ecrã. As crianças com mais de 2 anos não devem olhar para o ecrã durante mais de uma hora por dia.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Chamadas de emergência</h2><div>
<p>Não é possível garantir que as chamadas podem ser feitas em todas as condições. Nunca deve confiar exclusivamente em dispositivos móveis para comunicações essenciais. Poderá não ser possível efetuar chamadas em todas as áreas, redes ou quando determinados serviços da rede e/ou funcionalidades do dispositivo móvel estão em utilização.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Alguns dispositivos não suportam chamadas de voz, incluindo chamadas de emergência.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Crianças</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Mantenha o dispositivo fora do alcance das crianças. Não permita que as crianças brinquem com dispositivos móveis ou com os respetivos acessórios. Poderão magoar-se a si próprias ou aos outros. Os dispositivos podem conter peças pequenas que poderão soltar-se e provocar asfixia quando engolidas. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Carregamento</h2><div>
<p>A utilização de dispositivos durante o carregamento e que não sejam da marca Sony podem aumentar os riscos para a segurança.</p>
<ul>
<li><span class="li-content">Ligue o carregador apenas a fontes de alimentação conforme indicadas no dispositivo.</span></li>
<li><span class="li-content">Carregue a bateria a temperaturas entre <span class="keep-together">+5°C (+41°F)</span> e <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Ao carregar o seu dispositivo com um cabo USB, certifique-se de que o cabo USB está posicionado de forma a que ninguém o pise, tropece nele ou a que esteja sujeito a danos ou pressão.</span></li>
<li><span class="li-content">Desligue a fonte de alimentação quando o dispositivo estiver totalmente carregado. Quando o dispositivo estiver ligado a uma fonte de alimentação, existe uma pequena descarga de energia.</span></li>
<li><span class="li-content">Remova o carregador da tomada segurando o adaptador e não o cabo USB. Ao fazê-lo da forma indicada, reduz o risco de danos no cabo.</span></li>
<li><span class="li-content">Desligue o carregador antes de o limpar para reduzir o risco de choque elétrico.</span></li>
<li><span class="li-content">Não utilize o carregador no exterior ou em zonas húmidas.</span></li>
<li><span class="li-content">Não carregue o dispositivo perto de material inflamável, pois o calor pode provocar um incêndio.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Não tente alterar ou modificar o cabo USB ou a ficha. Não force a ficha se não encaixar na tomada, pois pode resultar num choque elétrico. Peça a um eletricista qualificado para instalar o tipo de tomada correto.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Bateria</h2><div>
<p>Uma bateria recarregável tem uma vida útil longa se for tratada adequadamente. A bateria fornecida pela Sony está em conformidade com as normas IEC62133, IEC61960, GB/T18287-2013 (aplicável a produtos lançados antes de 2016); GB31241-2014 (aplicável a produtos lançados a partir de 2016) e GB4943.1. As baterias novas ou que não foram utilizadas durante muito tempo têm uma capacidade de curto prazo reduzida. O desempenho depende da temperatura, potência do sinal, padrões de utilização, funcionalidades selecionadas e transmissões de voz ou dados.</p>
<p>A utilização de pacotes de baterias e baterias sem ser da Sony pode comportar um aumento dos riscos para a segurança. A utilização de baterias de terceiros pode resultar em incêndio, explosão, fuga ou outro perigo.</p>
<ul>
<li><span class="li-content">Utilize a bateria apenas para o fim a que se destina.</span></li>
<li><span class="li-content">Nunca exponha a bateria a temperaturas extremas, por exemplo, temperaturas acima de <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Para obter uma capacidade máxima da bateria, utilize a mesma à temperatura ambiente. Se a bateria for utilizada em condições de baixas temperaturas, a capacidade da bateria será reduzida.</span></li>
<li><span class="li-content">Carregue totalmente a bateria antes da primeira utilização.</span></li>
<li><span class="li-content">Não coloque a bateria na boca.</span></li>
<li><span class="li-content">Não permita que os contactos da bateria toquem em objetos metálicos.</span></li>
<li><span class="li-content">Apenas os parceiros de reparações da Sony Mobile devem remover ou substituir baterias integradas.</span></li>
<li><span class="li-content">Desligue o dispositivo antes de remover uma bateria destacável.</span></li>
<li><span class="li-content">Substitua a bateria apenas por outra bateria Sony que seja aprovada para utilização com o dispositivo de acordo com a norma IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> O Período de Utilização de Proteção Ambiental (EPUP) de uma bateria é de 5 anos.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>O sistema de carregamento da bateria deste produto é certificado pela California Energy Commission (Comissão de Energia da Califórnia), tal como indicado pelo logótipo BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Cartão de memória</h2><div>
<p>Se o dispositivo for fornecido com um cartão de memória amovível, geralmente, este é compatível com o dispositivo comprado mas poderá não ser compatível com outros dispositivos ou com as capacidades dos respetivos cartões de memória. Verifique a compatibilidade dos outros dispositivos antes de os utilizar ou comprar. Se o dispositivo estiver equipado com um leitor de cartões de memória, verifique a compatibilidade do cartão de memória antes de o comprar ou utilizar.</p>
<p>Geralmente, os cartões de memória são formatados antes de serem expedidos. Para reformatar o cartão de memória, utilize um dispositivo compatível. Para mais informações, consulte as instruções de funcionamento do dispositivo ou contacte a Linha de Apoio ao Cliente da Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Precauções relativas à utilização de cartões de memória</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Não exponha o cartão de memória a humidade.</span></li>
<li><span class="li-content">Não toque em ligações de terminais ou em qualquer objeto de metal com a mão.</span></li>
<li><span class="li-content">Não bata com o cartão em lado algum e não o dobre.</span></li>
<li><span class="li-content">Não tente desmontar ou modificar o cartão de memória.</span></li>
<li><span class="li-content">Não utilize nem armazene o cartão de memória em locais corrosivos ou em condições de calor excessivo, como um carro fechado durante o verão, luz solar direta ou perto de um aquecedor, etc.</span></li>
<li><span class="li-content">Certifique-se de que a ranhura do cartão de memória não está suja, tem pó ou objetos estranhos no interior.</span></li>
<li><span class="li-content">Verifique se inseriu o cartão de memória corretamente. O cartão de memória pode não funcionar corretamente se não estiver totalmente inserido.</span></li>
<li><span class="li-content">Recomendamos que faça uma cópia de segurança de dados importantes. Não nos responsabilizamos por qualquer perda ou dano de conteúdo que armazene no cartão de memória.</span></li>
<li><span class="li-content">Não remova o cartão de memória quando o dispositivo está ligado. Os dados gravados podem ficar danificados ou pode perdê-los se o remover quando o dispositivo está ligado.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Cartão SIM</h2><div>
<p>Não insira um cartão SIM que não seja compatível com a ranhura do cartão SIM, pois pode danificar permanentemente o cartão SIM ou o seu dispositivo.  Se for necessário utilizar um adaptador para inserção do cartão no seu dispositivo ou noutro, não insira o cartão SIM diretamente sem o adaptador.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A Sony não garante nem se responsabiliza por quaisquer danos causados pelo uso de cartões SIM incompatíveis ou modificados.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>A utilização de antenas não comercializadas pela Sony poderá danificar o dispositivo móvel, reduzir o desempenho e produzir níveis de Taxa de Absorção Específica (Specific Absorption Rate, SAR) acima dos limites recomendados. Não tape a antena com as mãos, pois pode afetar a qualidade da chamada e os níveis de energia e também diminuir os tempos de conversação e de espera.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmosferas potencialmente explosivas</h2><div>
<p>Embora seja raro, o seu dispositivo eletrónico pode gerar faísca. As faíscas em áreas potencialmente explosivas podem causar uma explosão ou incêndio que resulta em lesões corporais ou mesmo em morte. As áreas com uma atmosfera potencialmente explosiva estão muitas vezes, mas nem sempre, claramente marcadas.</p>
<ul>
<li><span class="li-content">Desligue o dispositivo quando estiver numa área com uma atmosfera potencialmente explosiva.</span></li>
<li><span class="li-content">Não utilize o dispositivo em ambientes potencialmente explosivos, tais como bombas de gasolina, locais de armazenamento de petróleo, fábricas de produtos químicos ou outras áreas inflamáveis e explosivas.</span></li>
<li><span class="li-content">Não carregue o dispositivo perto de material inflamável, pois o calor pode provocar um incêndio.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Áreas de dinamitação</h3><div>
<p>Desligue todos os seus dispositivos eletrónicos em áreas de dinamitação ou em áreas onde esteja afixado o aviso <span class=" bold">“Desligar rádios bidirecionais”</span> para evitar interferências com operações de dinamitação. As equipas em obras de construção utilizam com frequência dispositivos de RF com controlo remoto para ativar explosivos.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Acessórios</h2><div>
<p>Os acessórios podem influenciar a exposição à RF, o desempenho do rádio, o som, a segurança elétrica e outras áreas.</p>
<div class="p">A Sony não testa acessórios não originais e a garantia não cobre falhas no dispositivo que tenham sido causadas pela utilização de tais acessórios. Os acessórios e as peças não originais podem colocar em risco a sua saúde ou segurança.  Os acessórios não originais podem resultar em perda de desempenho, danos no dispositivo, incêndio, choque elétrico ou lesões. A utilização de acessórios de terceiros pode resultar em níveis de SAR diferentes dos comunicados.<ul>
<li><span class="li-content">Utilize apenas acessórios originais da marca Sony destinados à utilização com este dispositivo.</span></li>
<li><span class="li-content">Utilize apenas parceiros de reparações da Sony Mobile.</span></li>
<li><span class="li-content">Não utilize um auricular Bluetooth de forma que lhe cause desconforto ou que faça com que o dispositivo esteja sujeito a pressão.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Dispositivos médicos pessoais</h2><div>
<p>Os dispositivos móveis e dispositivos com transmissores radioelétricos podem afetar equipamento médico implantado. Antes de utilizar o dispositivo próximo de dispositivos médicos pessoais, consulte um médico e o fabricante do dispositivo médico.</p>
<ul>
<li><span class="li-content">Consulte os técnicos de saúde autorizados e siga as instruções do fabricante do dispositivo médico antes de utilizar o produto perto de pacemakers ou de outros dispositivos ou equipamento médico.</span></li>
<li><span class="li-content">Se estiver perto de um pacemaker ou de outros dispositivos médicos, ou se estiver num hospital, ou tiver um pacemaker ou uma cóclea implantada, ou se utilizar uma prótese auditiva, consulte os médicos autorizados e consulte as instruções do fabricante do dispositivo médico antes de utilizar o produto.</span></li>
<li><span class="li-content">Mantenha uma distância mínima de <span class="keep-together">15 cm</span> entre o dispositivo e o dispositivo médico para reduzir o risco de interferência.</span></li>
<li><span class="li-content">Desligue o dispositivo se suspeitar que existe interferência.</span></li>
<li><span class="li-content">Não transporte o dispositivo no bolso do peito.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Condução</h2><div>
<p>Em alguns casos, os fabricantes de automóveis podem proibir a utilização de dispositivos móveis dentro do veículo, a não ser que seja utilizado um kit mãos livres com uma antena externa. </p>
<ul>
<li><span class="li-content">Contacte o representante da marca do veículo para verificar se um dispositivo móvel ou dispositivo mãos livres Bluetooth não afetam os sistemas eletrónicos no veículo.</span></li>
<li><span class="li-content">Tenha sempre atenção à estrada e cumpra as regras locais em matéria de utilização de dispositivos móveis durante a condução.</span></li>
<li><span class="li-content">Não coloque o seu dispositivo, nem instale equipamento sem fios, na área acima do airbag do automóvel.</span></li>
<li><span class="li-content">Não transporte nem armazene explosivos, líquidos inflamáveis ou gás num compartimento do seu veículo onde tenha dispositivos móveis ou acessórios.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funções baseadas na localização/no GPS</h2><div>
<p>Alguns dispositivos fornecem funções baseadas na localização/no GPS. A funcionalidade de determinação da localização é fornecida "Tal como está" e "Com todos os seus defeitos". A Sony não faz qualquer representação nem garantia relativamente à precisão da informação de localização.</p>
<p>A utilização de informação baseada na localização pelo dispositivo pode não ser ininterrupta e isenta de erros e pode também estar dependente da disponibilidade do serviço de rede. Tenha em atenção que a funcionalidade pode ser reduzida ou estar impedida em certos ambientes, como interiores de edifícios ou áreas adjacentes a edifícios.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Não utilize a funcionalidade de GPS de forma a que cause distração durante a condução.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modo de voo</h2><div>
<p>Bluetooth e a funcionalidade WLAN (rede de área local sem fios), se estiverem disponíveis no dispositivo, podem ser activados no modo de voo mas poderão ser proibidos a bordo de aviões ou noutras áreas nas quais as transmissões de rádio são proibidas. Nesses ambientes, obtenha a autorização adequada antes de activar a funcionalidade Bluetooth ou WLAN, mesmo em modo de voo.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware é software que pode danificar o dispositivo. O malware ou aplicações nocivas podem incluir vírus, worms, spyware e outros programas indesejados. Embora o dispositivo recorra a medidas de segurança para resistir a esses ataques, a Sony não garante que o dispositivo esteja imune contra a introdução de malware. No entanto, pode reduzir o risco de ataques de malware se tiver cuidado quando transferir conteúdos ou quando aceitar aplicações, se evitar abrir ou responder a mensagens de origens desconhecidas, utilizar serviços fidedignos para aceder à Internet e transferir apenas conteúdos para o dispositivo móvel de fontes conhecidas e fiáveis.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Proteção de informações pessoais</h2><div>
<p>Apague os seus dados pessoais antes de eliminar o dispositivo. Para eliminar os dados, efetue uma reposição total. A eliminação de dados da memória do dispositivo não assegura que essa informação não possa ser recuperada. A Sony não dá qualquer garantia contra a recuperação de informações e não assume qualquer responsabilidade pela divulgação dessas informações mesmo que tenha sido efetuada uma reposição total.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Eliminação de Equipamento Elétrico e Eletrónico Antigo (Aplicável na República da Índia)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Este símbolo indica que este produto e os respetivos componentes, consumíveis, peças ou peças sobresselentes não devem ser tratados como lixo doméstico e não podem ser colocados em caixotes do lixo domésticos. Aconselha-se os proprietários do produto a depositarem o seu produto no ponto de recolha mais próximo para reciclagem de equipamento elétrico e eletrónico. A sua cooperação facilita a eliminação adequada e ajuda a prevenir eventuais consequências/perigos negativos para o meio ambiente e a saúde pública que podem ser causados por uma eliminação imprópria de resíduos, incluindo manuseamento inadequado, quebra acidental, danos e/ou reciclagem imprópria de lixo eletrónico. A reciclagem de materiais ajuda a conservar os recursos naturais.</p>
<p>Para obter informações mais detalhadas acerca da reciclagem deste produto, contacte a autoridade local competente, o serviço de recolha de lixo ou a loja onde efetuou a compra. Pode contactar a nossa empresa para obter assistência através do número de telefone gratuito na Índia.</p>
<p>Número gratuito: 1800-103-7799</p>
<p>Visite www.sony.co.in para obter informações sobre a reciclagem de produtos</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Redução do Uso de Substâncias Perigosas em Equipamentos Elétricos e Eletrónicos (Aplicável na República da Índia)</h3><div>
<p>Este produto e os respetivos componentes, consumíveis, peças ou peças sobresselentes respeitam a restrição do uso de substâncias perigosas definida pelas Regras relativas à Gestão do Lixo Eletrónico da Índia. As concentrações máximas permissíveis das substâncias restritas são 0,1% do peso em materiais homogéneos para o Chumbo, Mercúrio, Crómio Hexavalente, Bifenilos Polibromados (PBB) e Éteres Difenílicos Polibromados (PBDE) e 0,01% do peso em materiais homogéneos para o Cádmio, exceto as isenções definidas na Tabela II das Regras anteriormente mencionadas.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Eliminação de equipamento elétrico e eletrónico antigo e bateria (resto do mundo)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Este símbolo no dispositivo eletrónico ou na respetiva embalagem indica que o dispositivo eletrónico, incluindo a bateria, não deve ser tratado como lixo doméstico. Deverá ser entregue no ponto de recolha apropriado para a reciclagem de equipamento elétrico e eletrónico. Não tente retirar as baterias internas. As baterias internas devem ser retiradas apenas em centros de tratamento de resíduos ou por profissionais qualificados.</p>
<p>Ao assegurar a eliminação apropriada deste dispositivo, estará a ajudar a prevenir consequências negativas para o ambiente e a saúde pública, que poderiam de outro modo ser causadas pelo processamento inadequado deste dispositivo. A reciclagem de materiais ajuda a preservar os recursos naturais. Para obter informações detalhadas acerca da reciclagem deste produto, contacte as autoridades locais municipais, o serviço de recolha de lixo, a loja onde adquiriu o dispositivo ou a Linha de Apoio ao Cliente da Sony. Também pode obter informação sobre reciclagem em <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Aviso de intensidade do som</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Para evitar possíveis lesões auditivas, não ouça a níveis de volume elevados por períodos prolongados.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Dispositivo que inclui um emissor de laser e um circuito de condução correspondente (Estados Unidos da América)</h2><div>
<p>Sensor de focagem automática com tecnologia laser.</p>
<p>A saída de laser foi concebida de forma a enquadrar-se nos limites de segurança laser Classe 1 em condições razoavelmente previsíveis, incluindo falhas únicas, em conformidade com as normas IEC 60825-1:2014 (terceira edição).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Dispositivos com capacidades 3D</h2><div>
<p>Ao visualizar capturas de imagens 3D com um dispositivo capaz de visualizar 3D, pode sentir algum desconforto sob a forma de stress ocular, fadiga ou náuseas quando visualiza as imagens num monitor compatível com 3D. Para evitar estes sintomas, recomendamos que faça intervalos regulares. No entanto, terá de determinar pessoalmente a duração e a frequência dos intervalos necessários, já que tal varia consoante o indivíduo. Se sofrer qualquer tipo de desconforto, deixe de ver as imagens 3D até se sentir melhor e consulte um médico se for necessário. Para mais informações, consulte as instruções de funcionamento incluídas com o dispositivo 3D ou o software 3D que está a utilizar com este dispositivo.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A visão das crianças está ainda em fase de desenvolvimento (principalmente nas crianças com menos de 6 anos). Consulte um médico pediatra ou oftalmologista antes de deixar os seus filhos ver imagens 3D e certifique-se de que observam as precauções acima indicadas ao visualizar esse tipo de imagens.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminais de TTY nos EUA</h2><div>
<p>Pode utilizar o seu terminal de TTY com o seu dispositivo Sony Mobile. Para obter informações sobre as funcionalidades de acessibilidade e as soluções para pessoas com necessidades especiais, visite <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ou contacte a Sony Mobile através do número 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaração de substâncias</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Quando o dispositivo é utilizado nas condições declaradas na respetiva documentação, o Período de Utilização de Proteção Ambiental (EPUP) é de 10 anos.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nome e conteúdo de substâncias perigosas no EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nome da peça</p> </td>
<td class="p" colspan="6"> <p>Substâncias perigosas</p> </td>
</tr>
<tr>
<td class="p"> <p>Chumbo (Pb)</p> </td>
<td class="p"> <p>Mercúrio (Hg)</p> </td>
<td class="p"> <p>Cádmio (Cd)</p> </td>
<td class="p"> <p>Crómio hexavalente (Cr(VI))</p> </td>
<td class="p"> <p>Bifenilo polibromado (PBB)</p> </td>
<td class="p"> <p>Éter de difenilo polibromado (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Dispositivo</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Bateria</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Acessórios e carregadores</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Este formulário é preparado de acordo com as estipulações indicadas em SJ/T 11364.</p><p>0: Indica que esta substância perigosa contida em todos os materiais homogéneos para esta peça está abaixo do requisito indicado em GB/T 26572.</p> <p>X: Indica que esta substância perigosa contida em pelo menos um dos materiais homogéneos utilizados para esta peça está abaixo do requisito indicado em GB/T 26572. (Atualmente não existem tecnologias alternativas disponíveis).</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>